=== debian/control ===
Source: ros-indigo-tele-dir
Section: misc
Priority: extra
Maintainer: Rodrigo Delgado <rdelgadovega@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-rospy, ros-indigo-std-msgs
Homepage: http://www.ros.org/wiki/tele_dir
Standards-Version: 3.9.2

Package: ros-indigo-tele-dir
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-rospy, ros-indigo-std-msgs
Description: tele_dir is a robust teleoperations software.
 It's design allows for ample configuration in order to fit to many robots, and to any user.
